count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 517
md5: dacc5edccda1ae6a9abe44830a3405cb
publications: http://rnacentral.org/api/v1/rna/URS00017CB825/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB825
sequence: AGGGUUCGAUUCUGGCUCAGGAUGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAGCGAAGCGCUUAAAUUAGAUUUCUUCGGAAUGACGAUCUUUGUGACUGAGCGGCGGACGGGUGAGUAACGCGUGGGUAACCUGCCUCAUACAGGGGGAUAACAGUUAGAAAUGACUGCUAAUACCGCAUAAGACCCCAGCUUCGCAUGAAGCGGUGGUAAAAACCCCGGUGGUAUGAGAUGGACCCGCGUCUGAUUAGCUAGUUGGUAAGGUAACGGCUUACCAAGGCGACGAUCAGUAGCCGACCUGAGAGGGUGACCGGCCACAUUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAAGGAUGAAGUAUUUCGGUAUGUAAACUUCUAUCAGCAGGGAAGAAAGUGACGGUACCUGACUAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017CB825?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB825/xrefs?format=yaml
